Skip to navigation

Get organization service facility by external_id

Looks up a single organization service facility by its external_id field. This can be useful for finding service facilities within Taiga which are associated with service facilities in an external system.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

external_idstringRequired

Response

organization_service_facility_idstringformat: "uuid"
namestring
The name of the service facility.
aliaseslist of strings
A list of alternate names for the service facility.
telecomslist of strings
A list of contact methods for the service facility.
addressobject
The address of the service facility.
descriptionstring or nullOptional
A description of the service facility.
external_idstring or nullOptional

An ID for this service facility used in an external system (e.g. your EMR). Service facilities can be queried by this field.

npistring or nullOptional

An NPI specific to the service facility if applicable, i.e. if it has one and is not under the billing provider’s NPI. Box 32 section (a) of the CMS-1500 claim form.

place_of_service_codeenum or nullOptional

The Place of Service (POS) code for this service facility.

clia_numberstring or nullOptional
The associated CLIA number with this service facility. Can be used to populate CLIA numbers on encounters.
mammography_certification_numberstring or nullOptional
The associated mammography certification number for this service facility. This is a 6 digit code assigned by the FDA.
statusenum or nullOptional
The status of the service facility.
Allowed values:
operational_statusenum or nullOptional
The operational status of the service facility.
modeenum or nullOptional
The mode of the service facility.
Allowed values:
typeenum or nullOptional
The type of the service facility.
physical_typeenum or nullOptional
The physical type of the service facility.

Errors

404
Not Found Error